Subject: Broken Phone 4 rebegins (without Nora and with Bjorn)

From: "And Rosta" <[email-masked]>
Date: Sat, 17 Nov 2001 23:02:51 -0000

Nora (so Lojbab tells me) found the text too difficult
to translate in the time she could spare (-- this is
hardly surprising, I hasten to add, because I subsequently
found I had made zillions of errors (mostly omitted {be}s)),
so I am restarting, revising the originally random order by
moving xorxes to Nora's slot (and sending him the corrected
text) and putting Bjoern into the slot vacated by xorxes:

1. .and. ([email-masked]) translates to Lojban
2. xorxes. ([email-masked]) translates to English
3. lidaniyl. ([email-masked]) translates to Lojban
4. kreig.daniyl. ([email-masked]) translates to English
5. xod. ([email-masked]) translates to Lojban
6. pier. ([email-masked]) translates to English
7. Björn Gohla [[email-masked]] translates to Lojban
8. tsali ([email-masked]) translates to English
9. rab.spir. ([email-masked]) translates to Lojban
10. greg.daik. ([email-masked]) translates to English

The text I have chosen is from the very start of a book. I
say this (again) so that we all know that there is no prior
textual context.

If anybody wants to swap positions and/or languages, let me
know. Remember to send a copy of your translation to me.

There's no reason why Round 5 can't start before Round 4
finishes, so if anybody wants to start up Round 5, please do.

--And.